{
    "Name": "The Recipe 4",
    "Description": "Matcha Cake Recipe: 1 Maccha Powder, 5 Wheat Flour, 1 Strawberry, 1 small white Egg, and 1 small Milk into The Oven.", 
    "Category": "ArtisanGoods", 
    "Edibility": -300, 
    "Price": 100000,
    "Recipe": null, 
    "GiftTastes": 
    {
        "Love": null, 
        "Like": null,
        "Neutral": null, 
        "Dislike": null, 
        "Hate": null
    },

    // Localization

    "NameLocalization":
    {
        "es": "",
        "ko": "", 
        "de": "", 
        "fr": "", 
        "hu": "", 
        "it": "",
        "ja": "", 
        "pt": "",
        "ru": "", 
        "tr": "", 
        "zh": "食谱4", 
    },
    "DescriptionLocalization":
    {
        "es": "",
        "ko": "",
        "de": "", 
        "fr": "", 
        "hu": "", 
        "it": "", 
        "ja": "", 
        "pt": "", 
        "ru": "", 
        "tr": "", 
        "zh": "抹茶蛋糕做法：抹茶粉加上五份大麦粉一个草莓一个白色小鸡蛋一瓶牛奶放进烤箱中", 
    },
}